/*******  BRANDS ******/

.brand-lrg-bar {
	background: url('../images/backgrounds/hero-bg.gif') repeat-x;
}

.main-content .box-title {
	background: #24A2CD;
}

h1,
.brand-text, .brand-text u a,
.brand-color{
	color: #24A2CD;
}

.main-content .box-title h2,
.main-content .box-title a,
.accordion-heading a {
	color: #fff;
}

.brand-small-bar-inner {
	height: 104px;
	background: url('../images/backgrounds/brand-hero-wave.png') no-repeat transparent right;
}
.brand-small-bar {
	background: url('../images/backgrounds/product-small-hero-pattern.gif') repeat-x;
}

.brand-desc-box p, .product-desc-box p {
	color: #ffffff; 
}

ul.nav-tabs li.active a,
ul.nav-tabs li.active,
ul.nav-tabs li.active a:hover,
ul.nav-tabs li:hover,
.accordion-toggle  {
	background: #24A2CD;
}

/*Brand slider dots*/

.slider-pager a.pager-active {
	color: #24A2CD;
}

.brand-color{
	background: #24A2CD;
}

.brand-color-hover:hover{
	background: #24A2CD;
}